.advantages {
    background: #f2f2f2;
    padding: 50px 0;
}

.advantage-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.advantage-header {
    color: #000;
    width: calc(100% - 888px);
}

.advantage-title {
    font-family: Inter;
    font-weight: 700;
    font-size: 60px;
    line-height: 120%;
    letter-spacing: -0.4px;
    position: relative;
    left: 1px;
}

.advantage-subtitle {
    font-family: Inter;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    margin-top: 4px;
    letter-spacing: 0.4px;
}

.advantage-priorities {
    background: #fff;
    border-radius: 25px;
    width: 888px;
    padding: 30px 10px;
    color: #000;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.advantage-priority {
    padding: 0 30px;
    height: 143px;
    box-sizing: content-box;
}

.advantage-priority:nth-child(1) {
    width: 222px;
}

.advantage-priority:nth-child(2) {
    width: 235px;
}

.advantage-priority:nth-child(3) {
    width: 231px;
}

.advantage-priority:not(:last-child) {
    border-right: 1px solid #000;
}

.advantage-priority-icon {}

.advantage-priority-text {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    margin-top: 20px;
}

.advantage-socials {
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.advantage-social {
    width: 50px;
    height: 40px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #D7211A;
    margin-right: 12px;
}

.advantage-list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 49px;
    width: 100%;
}

.advantage {
    background: #fff;
    border-radius: 25px;
    padding: 25px 20px 20px 25px;
    width: calc((100% - (19px * 2)) / 3);
    min-height: 246px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
}

.advantage:not(:last-child) {
    margin-right: 20px;
}

.advantage-background {
    background-image: url(/bitrix/templates/aspro_max/new_images/advantage_background.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.advantage-form {
    background: linear-gradient(277.78deg, #000000 27.17%, #CE2406 89.91%);
    color: #fff;
}
.advantage-form .advantage-name {
    color: #fff;
}
.advantage-form .advantage-description {
    color: #fff;
}
.advantage-footer-banner-text {
    font-family: Inter;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 8px;
    width: 100%;
}
.advantage-footer-banner-form {
    flex-wrap: wrap;
}
.advantage-footer-banner-button {
    background: #FF5A0A;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9px;
    padding: 9px 24px;
    cursor: pointer;
}
.advantage-footer-banner-button-text {
    margin-left: 5px;
}

.advantage-body {
    width: 100%;
}

.advantage-name {
    font-family: Inter;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: 0.4px;
    line-height: 29px;
    color: #000;
}

.advantage-description {
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(1, 1, 1, 0.6);
    margin-top: 10px;
}

.advantage-footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

.advantage-footer-banners {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 4px;
}

.advantage-footer-banner:not(:last-child) {
    margin-right: 16px;
}

.advantage-footer-banner:nth-child(2) {
    margin-right: 20px;
}

.advantage-footer-banner2 {
    margin-top: -2px;
}

.advantage-footer-banner3 {
    margin-top: -12px;
    margin-left: 1px;
}

.advantage-link {
    width: 45px;
    height: 45px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(245, 245, 245);
}

.advantage-link-red {
    background: rgba(209, 46, 40);
}

.advantage-link:hover {
    background: rgba(255, 48, 40);
}

@media (max-width: 576px) {
    .advantages {
        margin-top: 30px;
        padding-top: 35px;
        padding-bottom: 20px;
    }

    .advantage-list {
        margin-top: 15px;
    }

    .advantage-header {
        width: 100%;
        margin-bottom: 25px;
    }

    .advantage-priorities {
        width: 100%;
        flex-wrap: wrap;
    }

    .advantage-priority {
        width: 100% !important;
        height: auto;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .advantage-priority-icon {
        margin-right: 15px;
    }

    .advantage-list {
        width: 100%;
        flex-wrap: nowrap;
    }

    .advantage {
        width: 300px;
        min-width: 300px;
    }

    .advantage-priority:not(:last-child) {
        border: none;
    }

    .advantage-description {
        font-size: 14px;
    }

    .advantage-footer-banner {
        width: calc((100% - (16px * 2)) / 3);
    }

    .advantage-background {
        background: #fff;
    }

    .advantage-footer-banner-button {
        padding: 9px;
    }

    .advantage-form .advantage-name {
        font-size: 22px;
        line-height: 24px;
    }
}